Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 06:31:35 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I ordered online using the app but order history doesn't reflect it. The money is deducted from my account

It occurred on: 23/10/2020

Return my money

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Usha Nandini

Order Number: Don't have
: 

#A204, August Park Appartments,1stB Cross, Kaggadasapura, CV Raman Nagar
Bengaluru 
560093

Resolver Case Reference: RES7196875
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615322